Commit b1c106e8 authored by RiotRobot's avatar RiotRobot

Upgrade matrix-react-sdk to 2.8.0

parent ae7f3548
......@@ -6988,21 +6988,6 @@ matrix-js-sdk@7.0.0:
request "^2.88.0"
unhomoglyph "^1.0.2"
matrix-js-sdk@7.0.0-rc.1:
version "7.0.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-7.0.0-rc.1.tgz#95a258218f5c5ec73ec4be510b28768c35809a0b"
integrity sha512-1znl0d2UxU6Mmimy+pMSQP1lQfsmDb9jxiKV5sfMvTBsLtUE2cTqEBVDNVoOHL4UJ9U4oMLsrBgu3sELkgSJLQ==
dependencies:
"@babel/runtime" "^7.8.3"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.2"
loglevel "^1.6.4"
qs "^6.5.2"
request "^2.88.0"
unhomoglyph "^1.0.2"
matrix-mock-request@^1.2.3:
version "1.2.3"
resolved "https://registry.yarnpkg.com/matrix-mock-request/-/matrix-mock-request-1.2.3.tgz#56b15d86e2601a9b48a854844396d18caab649c8"
......@@ -7011,10 +6996,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
matrix-react-sdk@2.8.0-rc.1:
version "2.8.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-2.8.0-rc.1.tgz#ad4ec33606bb0126b1fbe9263927e26f9fc18d5a"
integrity sha512-a7HunK6FVLpasLZV5pNwis1CkQTC+dpXf2jyZ8frHSASLFkwlRMey9Jt6YG5xGMfzuYC17Y7DOesJ37Jk+bmUw==
matrix-react-sdk@2.8.0:
version "2.8.0"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-2.8.0.tgz#f020bfa29b7f2830815c3096d28b462c41686913"
integrity sha512-C/c4GNMtG3jGXC6QDebVQ6CzwgLzn/WuMsVUZJQBrFGjHsByMv7WmXVaLDbWYJh/qS/V+nL/Mz5Wm6hqeUUTFQ==
dependencies:
"@babel/runtime" "^7.8.3"
await-lock "^2.0.1"
......@@ -7042,7 +7027,7 @@ matrix-react-sdk@2.8.0-rc.1:
is-ip "^2.0.0"
linkifyjs "^2.1.6"
lodash "^4.17.14"
matrix-js-sdk "7.0.0-rc.1"
matrix-js-sdk "7.0.0"
minimist "^1.2.0"
pako "^1.0.5"
parse5 "^5.1.1"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment